#parallax {
    height: 500vh;
    background-color: #D1F1EC;
    
}

.sticky-cont {
    height: 100vh;
    display: flex;
    position: sticky;
    top: 0px;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    background-color: #D1F1EC;
}

.phone {
    position: relative;
    height:75%;
    width:30%;
    object-fit: contain;
    display: flex;
    justify-content: center;
    margin-left: -25px;
    
}

.phone img {
    position: absolute;
    object-fit: contain;
    transition: opacity 0.5s ease;  
    opacity: 0;
   
   
}

.phone img.visible {
    opacity: 1; 
}

.screen {
    padding-top: 20px;
    height:96%;
    max-width: 100%;
    min-width: 300px;
    
    
}

.frame{
    height:100%;
}

.tabs {
    width: 39%;
    position: relative;
    margin-top: -250px;
   
}

.tab {
    width: 100%;
    margin: 7px 0;

    border-radius: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    
    cursor: pointer;


    overflow: hidden;

    padding:0 4%;
    position: absolute;
    opacity: 0;
    
    background-color: transparent;
}

.tab-text {
    opacity: 0;
    overflow: hidden;
    line-height: 1.5;

    transition: opacity 0.3s ease;
    margin-top: -15px;
}

.tab.expanded {
    background-color: transparent;
    opacity: 1;
    transition: opacity .5s ease-in;
}

.tab.expanded .tab-text {
    opacity: 1;
    max-height: 350px; 

    padding: 10px 0;
}

.expanded h1 {
    width:100%;
    color: black;
    font-size: 40px;
}

.desc-active {
    opacity: 1;
}

h1 {
    color: rgb(0, 0, 0);
    font-size: 17px;
    font-family: "SF Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}


@media only screen and (max-width: 1000px) {
    .tab-text p {
        font-size: 17px;
    }

    .phone {
        height: 70vh;
        margin-left: 0px;
    }

    .screen {
        padding-top: 10px;
        border-radius: 35px;
    }
    
}

@media only screen and (max-width: 700px) {
    .tab-text p {
        font-size: 17px;
    }
}

@media only screen and (max-width: 750px) {
    .sticky-cont {
        flex-direction: column;
        justify-content: center;
        height: 100vh;
    }

    .phone {
        margin: 20px 0;
        height: 50vh;
        margin-top: -300px;
        margin-left: 0px;
    }

    .tabs {
        width: 97%;
        position: relative;
        margin-left: -6%;
        margin-top: -30px;
    }

    .tab {
        padding:0 4%;
        position: absolute;
        opacity: 0;
        transition: height .3s ease, background-color 0.3s ease, max-height .6s ease-in, opacity 0s ease-out;
        background-color: transparent;
    }

    .tab-text{
        transition: max-height 0s ease-in-out, opacity 0.3s ease;
        margin-top: -20px;
        
    }

    .tab.expanded {
        opacity: 1;
        transition: opacity .6s ease-in;
    }

    .tab.expanded .tab-text {
        opacity: 1;
        max-height: 350px;
        padding: 10px 0;
    }

    .screen {
        
        padding-top: 7px;
        border-radius: 25px;
    }
    
    h1 {
        transition: none;
    }

    .expanded h1 {
        width: 100%;
        font-size: 35px;

    }
    
}